<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>To Do List Application</title>
    <script type="text/javascript" src="assets/js/lib/jquery-3.3.1.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="assets/css/todoList.css">

</head>
<body>

<div id="container">
    <h1>To-Do List<i class="fa fa-plus-square-o"></i></h1>
    <input type="text" placeholder="Add New Todo">
    <ul>
        <li><span><i class="fa fa-trash-o"></i></span> Go to potions class</li>
        <li><span><i class="fa fa-trash-o"></i></span> Buy New robe</li>
        <li><span><i class="fa fa-trash-o"></i></span> Do Harry Potter Shit</li>
    </ul>
</div>

<script src="assets/js/todoList.js"></script>
</body>
</html>